Incorrect versions exception with PPTX

Apr 7, 2009 at 4:48 PM
Greetings,

Thank you for your great work, David.

I tried to run the OoxmlEncrypt.cs against a file that I created in Office 2007 and I got an error complaining the first 4-bytes block of the file stream does not contain the correct versions.

Would you please let me know what's the workaround for this little problem?


Thank you again.

-- Tommy.